Subject: Re: bug#70588: hash mismatch error and stop fallback

From: Ludovic Courtès <[email-masked]>
Date: Wed, 01 May 2024 12:36:27 +0200

Hi,

Simon Tournier <[email-masked]> skribis:

> Other said, hash mismatch should be raised and obviously the content
> must be discarded; then the hash mismatch should be considered as “not
> found” so let try the next strategy for downloading the content.

Agreed.  I merged it with <https://issues.guix.gnu.org/28659>.

Thanks,
Ludo’.